# VezaBackendApiInternalDtoRegisterRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**email** | **string** |  | [default to undefined]
**password** | **string** |  | [default to undefined]
**password_confirmation** | **string** |  | [default to undefined]
**username** | **string** |  | [optional] [default to undefined]

## Example

```typescript
import { VezaBackendApiInternalDtoRegisterRequest } from './api';

const instance: VezaBackendApiInternalDtoRegisterRequest = {
    email,
    password,
    password_confirmation,
    username,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
